p, a, div, body, html {
    margin:0px;
    padding:0px;
    border:0px;
    outline: none;
}

div#content_breaking_news {
    padding-left:92px;
    margin: 0;
    position: relative;
    width: 889px;
    float: left;
    padding-bottom: 4px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

    min-height: 180px;
    background-image: url(https://www.nj.gov/pvsc/assets/slices/bg_breakiing_news_wide1.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.breaking_news_icon {
    padding:10px;
    margin: 0;
    position: relative;
    float: left;
    display:none;
    visibility:hidden;
}

.breaking_news_wrapper {
    padding:10px;
    margin: 0;
}

.breaking_news_heading {
    padding-bottom:5px;
    font-size: 20px;
    color: #000000;
    font-weight: bold;
}

.breaking_news_content {
    font-size: 18px;
    color: #000000;
}

a {
    color: #006699;
    text-decoration: none ;
}
a:visited {
    text-decoration:none;
}
a:hover, a:active {
    text-decoration:underline;
}